*,html {
	margin: 0px;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	margin: 0px;
}
#base {
	background-image: url(../imagenes/fondomenu.jpg);
	text-align: left;
	width: 100%;
}
#base a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	text-decoration: none;
}
#baseayudas {
	background-image: url(../imagenes/fondo_ayudas.jpg);
	text-align: left;
	width: 1366px;
	height: 606px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	padding-top: 150px;
	padding-left: 120px;
}
#baseayudas a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #006600;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
}
#baseoficinas {
	background-image: url(../imagenes/fondo_oficinas.jpg);
	text-align: left;
	width: 1366px;
	height: 606px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	padding-top: 80px;
	padding-left: 120px;
	background-color: #FFFFFF;
}
#baseoficinas #bloque {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	background-color: #FFFFFF;
	width: 350px;
	font-size: large;
	padding: 10px;
	font-weight: bold;
}
#baseoficinas a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #0066CC;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
}
#baseformacion {
	background-image: url(../imagenes/fondo_oficinas.jpg);
	text-align: left;
	width: 1366px;
	height: 606px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	padding-top: 70px;
	padding-left: 120px;
	background-color: #FFFFFF;
}
#baseformacion #bloque {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	background-color: #FFFFFF;
	width: 500px;
	font-size: large;
	padding: 10px;
	font-weight: bold;
}
#baseformacion a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
}
#basetexto {
	background-image: url(../imagenes/fondo_simple.jpg);
	text-align: left;
	width: 1366px;
	height: 1000px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	padding-top: 70px;
	padding-left: 44px;
	background-repeat: no-repeat;
}
#basetexto #textodentro {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006600;
	background-color: #FFFFFF;
	text-align: justify;
	height: auto;
	width: 470px;
	padding: 10px;
}

#basetexto a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #006600;
	text-decoration: none;
	background-color: #FFFFFF;
	font-weight: bold;
}
#cabecera {
	background-image: url(../imagenes/fondomenu.jpg);
	width: 1366px;
}
#iconos #item2 {
	text-align: center;
	vertical-align: middle;
	background-color: #006600;
	width: 200px;
}
#iconos #item2 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006600;
}
#iconos {
	text-align: center;
	margin-top: 50px;
	width: 100%;
}
#pie {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 0px;
	height: 30px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
#pie a {
	font-size: medium;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}
#cabecera a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 20px;
	margin-left: 20px;
}
#cabecera #item a {
	text-align: left;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.textotitulo {
	font-size: x-large;
	font-weight: bold;
}
#basetexto #textodentro a {
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.textosubtitulo {
	font-size: medium;
	font-weight: bold;
}
